@import "reset.css";
/*Variables*/
/*Mixins*/
/*Before elements*/
.ss-required-asterisk {
  color: #f49308;
}
.topIcon {
  text-align: center;
}
.ss-q-long {
  resize: vertical;
  width: 70%;
}
.ss-q-short {
  resize: vertical;
  width: 70%;
}
.ss-secondary-text {
  color: #f49308;
}
.ss-q-title {
  display: block;
  font-weight: bold;
}
.required-message {
  color: transparent;
}


.wrap {
width: 100%;
}

.floatleft {
text-align: center;
    float:left; 
    width: 50%;
    background-color: #B3262A;
    color: #f0961e;
    height: 450px;
    font-family: 'Special Elite';
}

.floatright {
text-align: center;
float: right;
    background-color: #CD9655;
    height: 450px;
    width: 50%;
    color: black;
    font-family: 'Open Sans', sans-serif;
}


#CenterFooter{
    text-align: center;
}

#BlackTear{
    margin: 0px 0;
    width: 100%;
    height: 39px;
    background: url(Tear.png) repeat;
    
}

#BlackTearUp{
    margin: 0px 0;
    width: 100%;
    height: 39px;
    background: url(Tear2.png) repeat;
    
}
#MakeItBlack{
    
    background: #000000;
    color: #f0961e;
    font-family: 'Special Elite';
    
}
